#products-slider li:last-child .card {
  border-radius: 0.5rem 0 0 0.5rem !important;
}

#products-slider li:first-child .card {
  border-radius: 0 0.5rem 0.5rem 0 !important;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
  color: var(--bs-nav-link-color);
  border: none;
  font-weight: normal;
  border-top: 2px solid transparent;
  padding-right: 1.05rem;
  padding-left: 1.05rem;
  background: rgba(0, 0, 0, 0.1) !important;
  border-radius: 12px !important;
}
@media (min-width: 992px) {
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.05rem;
    padding-left: 1.05rem;
  }
}
